/* usercss */

/* id:[34525]
   lm:[2011-02-11 01:11:07] */
P.p34525 {
  font-family:times new roman, times, serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[34526]
   lm:[2011-02-11 01:23:36] */
P.p34526 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}
/* id:[55880]
   lm:[2012-10-02 23:54:38] */
P.p55880 {
  font-family:arial, helvetica, sans-serif;font-size:16px;color:#000000;background-color:transparent;
}
/* id:[68546]
   lm:[2015-01-18 21:15:27] */
P.p68546 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:transparent;
}

